.woocommerce-page, .woocommerce-active {
  /* Single Product */
  /* Checkout */ }
  .woocommerce-page .col2-set, .woocommerce-active .col2-set {
    margin-bottom: 20px; }
  .woocommerce-page table.shop_table, .woocommerce-active table.shop_table {
    border-radius: 0; }
    .woocommerce-page table.shop_table tbody th, .woocommerce-page table.shop_table tbody td, .woocommerce-page table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-active table.shop_table tbody th, .woocommerce-active table.shop_table tbody td, .woocommerce-active table.shop_table tfoot th, .woocommerce-active table.shop_table tfoot td {
      font-weight: inherit; }
      .woocommerce-page table.shop_table tbody th strong, .woocommerce-page table.shop_table tbody td strong, .woocommerce-page table.shop_table tfoot th strong, .woocommerce-page table.shop_table tfoot td strong, .woocommerce-active table.shop_table tbody th strong, .woocommerce-active table.shop_table tbody td strong, .woocommerce-active table.shop_table tfoot th strong, .woocommerce-active table.shop_table tfoot td strong {
        font-weight: inherit; }
    .woocommerce-page table.shop_table th, .woocommerce-active table.shop_table th {
      font-weight: inherit; }
  .woocommerce-page a, .woocommerce-active a {
    text-decoration: none; }
    .woocommerce-page a.remove, .woocommerce-active a.remove {
      color: #f59089 !important; }
      .woocommerce-page a.remove:hover, .woocommerce-active a.remove:hover {
        background: #f59089;
        color: #ffffff; }
    .woocommerce-page a.button, .woocommerce-active a.button {
      font-family: "Open Sans", sans-serif;
      text-transform: uppercase;
      padding: 10px 15px; }
      .woocommerce-page a.button.alt, .woocommerce-active a.button.alt {
        background-color: #f59089; }
        .woocommerce-page a.button.alt:hover, .woocommerce-active a.button.alt:hover {
          background-color: #f59089; }
  .woocommerce-page input.button, .woocommerce-active input.button {
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    padding: 10px 15px; }
  .woocommerce-page button.button, .woocommerce-active button.button {
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    padding: 10px 15px !important; }
    .woocommerce-page button.button.disabled, .woocommerce-active button.button.disabled {
      background-color: #f59089; }
    .woocommerce-page button.button.alt, .woocommerce-active button.button.alt {
      background-color: #f59089; }
      .woocommerce-page button.button.alt:hover, .woocommerce-active button.button.alt:hover {
        background-color: #f59089; }
      .woocommerce-page button.button.alt:disabled, .woocommerce-page button.button.alt:disabled[disabled], .woocommerce-active button.button.alt:disabled, .woocommerce-active button.button.alt:disabled[disabled] {
        background-color: #f59089; }
        .woocommerce-page button.button.alt:disabled:hover, .woocommerce-page button.button.alt:disabled[disabled]:hover, .woocommerce-active button.button.alt:disabled:hover, .woocommerce-active button.button.alt:disabled[disabled]:hover {
          background-color: #f59089; }
      .woocommerce-page button.button.alt.disabled, .woocommerce-active button.button.alt.disabled {
        background-color: #f59089; }
        .woocommerce-page button.button.alt.disabled:hover, .woocommerce-active button.button.alt.disabled:hover {
          background-color: #f59089; }
  .woocommerce-page ul.products li.product .button, .woocommerce-active ul.products li.product .button {
    display: none; }
  .woocommerce-page ul.products li.product .price, .woocommerce-active ul.products li.product .price {
    color: #f59089; }
  .woocommerce-page div.product div.woocommerce-product-gallery, .woocommerce-active div.product div.woocommerce-product-gallery {
    float: right; }
  .woocommerce-page div.product div.summary, .woocommerce-active div.product div.summary {
    float: left; }
    .woocommerce-page div.product div.summary .product_title, .woocommerce-active div.product div.summary .product_title {
      margin-bottom: 5px; }
    .woocommerce-page div.product div.summary .product_meta, .woocommerce-active div.product div.summary .product_meta {
      display: none; }
  .woocommerce-page div.product p.price, .woocommerce-active div.product p.price {
    color: #f59089;
    font-size: inherit; }
  .woocommerce-page div.product form.cart .variations, .woocommerce-active div.product form.cart .variations {
    margin-top: 1em; }
    .woocommerce-page div.product form.cart .variations td.label, .woocommerce-active div.product form.cart .variations td.label {
      padding-top: 5px; }
    .woocommerce-page div.product form.cart .variations td label, .woocommerce-active div.product form.cart .variations td label {
      font-weight: inherit; }
    .woocommerce-page div.product form.cart .variations select, .woocommerce-active div.product form.cart .variations select {
      -webkit-appearance: none;
      width: 100%;
      border: 0;
      border-radius: 0;
      border-bottom: 1px solid #f59089;
      background: none;
      outline: 0;
      padding: 5px 5px 5px 0;
      margin-bottom: 1em; }
  .woocommerce-page div.product form.cart .wccf_grand_total dt, .woocommerce-active div.product form.cart .wccf_grand_total dt {
    display: none; }
  .woocommerce-page div.product form.cart .wccf_grand_total dd, .woocommerce-active div.product form.cart .wccf_grand_total dd {
    color: #f59089;
    font-size: inherit;
    display: inline-block;
    float: none;
    margin: 0; }
  .woocommerce-page div.product form.cart div.quantity, .woocommerce-active div.product form.cart div.quantity {
    margin-top: 5px; }
    .woocommerce-page div.product form.cart div.quantity::before, .woocommerce-active div.product form.cart div.quantity::before {
      content: "How Many?";
      padding-right: 10px; }
  .woocommerce-page div.product form.cart .button, .woocommerce-active div.product form.cart .button {
    float: right; }
  .woocommerce-page div.product .woocommerce-tabs, .woocommerce-active div.product .woocommerce-tabs {
    display: none; }
  .woocommerce-page div.product .related, .woocommerce-active div.product .related {
    display: none; }
  .woocommerce-page form.checkout_coupon, .woocommerce-active form.checkout_coupon {
    border: 1px solid #e8e8e8;
    border-radius: 0; }
  .woocommerce-page form .wccf_field_container_checkout, .woocommerce-active form .wccf_field_container_checkout {
    padding: 0;
    margin: 0 0 12px; }
    .woocommerce-page form .wccf_field_container_checkout label, .woocommerce-active form .wccf_field_container_checkout label {
      color: #f59089;
      font-family: "Open Sans", sans-serif;
      font-size: 16px;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 1px; }
    .woocommerce-page form .wccf_field_container_checkout small, .woocommerce-active form .wccf_field_container_checkout small {
      font-size: inherit;
      margin-bottom: 5px; }
    .woocommerce-page form .wccf_field_container_checkout textarea, .woocommerce-active form .wccf_field_container_checkout textarea {
      border: 1px solid #e8e8e8; }
  .woocommerce-page form .form-row, .woocommerce-active form .form-row {
    padding: 0;
    margin: 0 0 12px; }
    .woocommerce-page form .form-row input, .woocommerce-page form .form-row select, .woocommerce-page form .form-row textarea, .woocommerce-active form .form-row input, .woocommerce-active form .form-row select, .woocommerce-active form .form-row textarea {
      padding: 5px;
      border: 1px solid #e8e8e8; }
    .woocommerce-page form .form-row .required, .woocommerce-active form .form-row .required {
      color: #f59089;
      text-decoration: none; }
    .woocommerce-page form .form-row .select2-container--default .select2-selection--single, .woocommerce-active form .form-row .select2-container--default .select2-selection--single {
      border: 1px solid #e8e8e8;
      border-radius: 0; }
      .woocommerce-page form .form-row .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce-active form .form-row .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: inherit; }
    .woocommerce-page form .form-row .orddd_field_note, .woocommerce-active form .form-row .orddd_field_note {
      display: block;
      margin-top: 5px; }
    .woocommerce-page form .form-row.woocommerce-invalid label, .woocommerce-page form .form-row.woocommerce-validated label, .woocommerce-active form .form-row.woocommerce-invalid label, .woocommerce-active form .form-row.woocommerce-validated label {
      color: #f59089; }
    .woocommerce-page form .form-row.woocommerce-invalid input.input-text, .woocommerce-page form .form-row.woocommerce-validated input.input-text, .woocommerce-active form .form-row.woocommerce-invalid input.input-text, .woocommerce-active form .form-row.woocommerce-validated input.input-text {
      border-color: #f59089; }
  .woocommerce-page form .woocommerce-checkout-review-order, .woocommerce-active form .woocommerce-checkout-review-order {
    margin-top: 5px; }
  .woocommerce-page .cart-collaterals .cart_totals h2, .woocommerce-active .cart-collaterals .cart_totals h2 {
    margin-bottom: 10px; }
  .woocommerce-page .select2-search--dropdown .select2-search__field, .woocommerce-active .select2-search--dropdown .select2-search__field {
    border: 1px solid #e8e8e8; }
  .woocommerce-page .select2-dropdown, .woocommerce-active .select2-dropdown {
    border: 1px solid #e8e8e8; }
  .woocommerce-page .wc-proceed-to-checkout a.checkout-button, .woocommerce-active .wc-proceed-to-checkout a.checkout-button {
    font-size: inherit;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase; }
  .woocommerce-page .woocommerce-store-notice, .woocommerce-active .woocommerce-store-notice {
    background-color: #f59089;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 15px 0;
    border-bottom: 1px solid #f59089; }
  .woocommerce-page .woocommerce-breadcrumb, .woocommerce-active .woocommerce-breadcrumb {
    display: none; }
  .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-noreviews, .woocommerce-page p.no-comments, .woocommerce-active .woocommerce-message, .woocommerce-active .woocommerce-info, .woocommerce-active .woocommerce-error, .woocommerce-active .woocommerce-noreviews, .woocommerce-active p.no-comments {
    content: "";
    display: table;
    table-layout: fixed;
    border-top-color: #f59089;
    clear: both; }
    .woocommerce-page .woocommerce-message::before, .woocommerce-page .woocommerce-info::before, .woocommerce-page .woocommerce-error::before, .woocommerce-page .woocommerce-noreviews::before, .woocommerce-page p.no-comments::before, .woocommerce-active .woocommerce-message::before, .woocommerce-active .woocommerce-info::before, .woocommerce-active .woocommerce-error::before, .woocommerce-active .woocommerce-noreviews::before, .woocommerce-active p.no-comments::before {
      color: #f59089; }
  .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-active .woocommerce-error, .woocommerce-active .woocommerce-info, .woocommerce-active .woocommerce-message {
    width: 100%; }
